ShipIt-Step-ApplyYAMLChangeLogVersion

Prerequisites

ShipIt-Step-ApplyYAMLChangeLogVersion declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Joseki0.08Dist-Joseki-0.20131.43
ShipIt0ShipIt-0.60117.14
perl5.6.0perl0.00

ShipIt-Step-ApplyYAMLChangeLogVersion declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Compile0Test-Compile-v1.2.1131.43
Test::More0Test-Simple-1.001011122.86
UNIVERSAL::require0UNIVERSAL-require-0.17134.29